# ARBITRONSORT.PL

NAME
SYNOPSIS
DESCRIPTION
EXAMPLE
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

arbitronsort.pl - Cyrus IMAP documentation

Takes the output of arbitron and prints out mailboxes in sorted order.

## SYNOPSIS

arbitronsort.pl

## DESCRIPTION

This script takes the output of arbitron(8) (run without the -o option) and prints out:

| • |  | a ranking of mailboxes by number of people who selected the mailbox |
| • |  | a ranking of mailbox by number of subscribers. |

## EXAMPLE

arbitron -l | arbitronsort.pl

## SEE ALSO

arbitron(8)

## AUTHOR

The Cyrus Team

## COPYRIGHT

1993â2025, The Cyrus Team